uuid: 20c02f9b-2578-4a82-9a09-e4f6aed3b648
langcode: en
status: true
dependencies:
  module:
    - azure_login
    - system
  theme:
    - yrdsb
id: yrdsb_azureloginblock
theme: yrdsb
region: content
weight: 0
provider: null
plugin: azure_login_block
settings:
  id: azure_login_block
  label: 'Azure Login Block'
  label_display: '0'
  provider: azure_login
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /user/login
